.review-area {padding-top: 62px;padding-bottom: 62px;max-width: 968px;margin: 0 auto;}
.review-area .heading-block {max-width: 851px;padding-bottom: 132px;}
.review-area .heading-block h1 {font-size: 20px;margin-bottom: 14px;}

@media (max-width: 991px) {
.review-area {padding-top: 40px;padding-bottom: 40px;max-width: none;margin: 0;}
.review-area .heading-block {max-width: none;padding-bottom: 20px;} 
}

@media (max-width: 767px) {
.review-area {padding-top: 30px;padding-bottom: 30px;}
.review-area .heading-block {padding-bottom: 10px;} 
}

.heading-block {padding-top: 1px;padding-bottom: 57px;color: #585858;font-size: 15px;line-height: 1.5;}
.heading-block h1 {font-size: 21px;line-height: 1.2;font-weight: 400;margin-bottom: 32px;}

@media (max-width: 991px) {
.heading-block {padding-top: 0;padding-bottom: 40px;}
.heading-block h1 {margin-bottom: 20px;} 
}

@media (max-width: 767px) {
.heading-block {padding-bottom: 20px;}
.heading-block h1 {margin-bottom: 10px;font-size: 20px;} 
}

.review-form {max-width: 851px;}
.review-form h2 {font-size: 20px;line-height: 1.2;font-weight: 400;margin-bottom: 20px;}
.review-form .form-footer {text-align: center;padding-top: 40px;}

@media (max-width: 991px) {
.review-form {max-width: none;}
.review-form h2 {font-size: 18px;margin-bottom: 15px;}
.review-form .form-footer {padding-top: 10px;} 
}

.rate-items-list {list-style: none;margin: 0 0 48px;padding: 0;border: 1px solid #bed5e3;display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column; }
.rate-items-list > li {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;border-bottom: 1px solid #bed5e3;padding: 10px 25px;width: 100%;min-height: 80px; }
.rate-items-list > li.even {background-color: #fbfcff;}
.rate-items-list > li:last-child {border-bottom: 0;}
.rate-items-list > li .rate-item-heading {max-width: 50%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;color: #004461;font-size: 16px;line-height: 1.2;font-weight: 300;padding-left: 23px; }
.rate-items-list > li .rate-item-heading h3 {color: inherit;margin-bottom: 0;font-size: inherit;line-height: inherit;font-weight: inherit; }
.rate-items-list > li .rate-item-heading label {display: block;color: inherit;font-weight: inherit;margin: 0;}
.rate-items-list > li .rate-item-body {padding-left: 15px;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;}
.rate-items-list > li .rate-item-body .rating-widget {padding-right: 8px;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end; }
.rate-items-list > li .rate-item-body .sel {max-width: 183px;margin-left: auto;}
.rate-items-list > li .rate-item-body textarea {display: block;width: 100%;font: 14px/1.2 Verdana, Verdana, Geneva, sans-serif;border: 1px solid #c0d4e0;background-color: #fff;color: #5f6368;padding: 10px 15px;margin: 0;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;min-height: 67px;overflow: auto;resize: vertical; }
.rate-items-list > li .rate-item-body textarea::-moz-placeholder {color: #175890;opacity: 1;}
.rate-items-list > li .rate-item-body textarea:-ms-input-placeholder {color: #175890;}
.rate-items-list > li .rate-item-body textarea::-webkit-input-placeholder {color: #175890;}
.rate-items-list > li .rate-item-body textarea:focus {outline: none;}

@media (max-width: 991px) {
.rate-items-list {margin-bottom: 40px;}
.rate-items-list > li {padding-left: 20px;padding-right: 20px;}
.rate-items-list > li .rate-item-heading {padding-left: 0;}
.rate-items-list > li .rate-item-body .rating-widget {padding-right: 0;} 
}

@media (max-width: 767px) {
.rate-items-list {margin-bottom: 20px;width: auto;display: block;}
.rate-items-list > li {display: block;text-align:center;padding: 15px;width: auto;min-height: 0;}
.rate-items-list > li .rate-item-heading {max-width: none;padding-bottom: 10px;padding-left: 0;}
.rate-items-list > li .rate-item-body {padding-left: 0; }
.rate-items-list > li .rate-item-body .rating-widget {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; }
.rate-items-list > li .rate-item-body .sel {max-width: none;margin-left: 0;} 
}

.rating-widget > li.inactive {background-image: url(../images/ico-star-light-gray-02.svg);}
.rating-widget-md > li {width: 18px;height: 18px;background-size: 18px 18px;}
.rating-widget-lg {margin-left: -1px;margin-right: -1px;}
.rating-widget-lg > li {width: 27px;height: 27px;background-size: 27px 27px;margin-left: 1px;margin-right: 1px;}
.rating-widget.type2 {margin-left: -1px;margin-right: -1px;}
.rating-widget.type2 > li {width: 30px;height: 30px;padding-left: 1px;padding-right: 1px;background-image: url(../images/ico-star-light-blue-01.svg);background-size: 30px 30px; }
.rating-widget.type2 > li.inactive {background-image: url(../images/ico-star-light-gray-01.svg); }
.rating-widget.rating-widget-interactive > li {cursor: pointer;background: none;position: relative;overflow: hidden;}
.rating-widget.rating-widget-interactive > li::before, .rating-widget.rating-widget-interactive > li::after {content: "";position: absolute;z-index: 10;top: 0;left: 0;width: 15px;height: 15px;-webkit-transition: all 0.3s;transition: all 0.3s;background-repeat: no-repeat;background-position: 0 0;background-size: 15px 15px; }

.rating-widget.rating-widget-interactive > li::before {background-image: url(../images/ico-star-yellow-01.svg); }
.rating-widget.rating-widget-interactive > li::after {opacity: 0;background-image: url(../images/ico-star-light-gray-02.svg); }
.rating-widget.rating-widget-interactive > li.inactive {background: none; }
.rating-widget.rating-widget-interactive > li.inactive::before {opacity: 0; }
.rating-widget.rating-widget-interactive > li.inactive::after {opacity: 1; }
.rating-widget.rating-widget-lg > li::before, .rating-widget.rating-widget-lg > li::after {width: 27px;height: 27px;background-size: 27px 27px; }

.review-message-block {padding-bottom: 53px; }
.review-message-block + h2 {padding-top: 63px; }
.review-message-block > label {display: block;color: #5f6368;font-size: 14px;line-height: 1.2;font-weight: 700;margin-bottom: 3px; }
.review-message-block .box {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;border: 1px solid #c0d4e0; }
.review-message-block .box .ico-box {max-width: 120px;-webkit-box-flex: 0;-ms-flex: 0 0 120px;flex: 0 0 120px;position: relative;overflow: hidden;background-color: #fbfcff; }
.review-message-block .box .ico-box img {position: absolute;z-index: 10;top: 0;bottom: 0;left: 0;right: 0;margin: auto;max-width: 45px;max-height: 45px; }
.review-message-block .box .textarea-box {-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1; }
.review-message-block .box .textarea-box textarea {display: block;width: 100%;font: 14px/1.2 Verdana, Verdana, Geneva, sans-serif;border: 0;background: none;color: #5f6368;padding: 10px 15px;margin: 0;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;min-height: 122px;overflow: auto;resize: vertical; }
.review-message-block .box .textarea-box textarea::-moz-placeholder {color: #175890;opacity: 1; }
.review-message-block .box .textarea-box textarea:-ms-input-placeholder {color: #175890; }
.review-message-block .box .textarea-box textarea::-webkit-input-placeholder {color: #175890; }
.review-message-block .box .textarea-box textarea:focus {outline: none; }

@media (max-width: 991px) {
.review-message-block {padding-bottom: 40px; }
.review-message-block + h2 {padding-top: 10px; } 
}

@media (max-width: 767px) {
.review-message-block {padding-bottom: 30px; }
.review-message-block + h2 {padding-top: 0; }
.review-message-block .box .ico-box {max-width: 50px;-webkit-box-flex: 0;-ms-flex: 0 0 50px;flex: 0 0 50px; }
.review-message-block .box .ico-box img {max-width: 30px;max-height: 30px; }
.review-message-block .box .textarea-box textarea {min-height: 100px; } }
.btn:hover, .btn:focus {text-decoration: none; }
.btn-sm {font-size: 13px;line-height: 1.385;padding: 6px 12px; }
.btn-md {padding: 16px 20px; }
.btn-lg {font-size: 16px;line-height: 1.25;padding: 20px 25px; }
.btn-block {display: block;width: 100%;min-width: 0;padding-left: 5px;padding-right: 5px; }
.btn-circle {width: 64px;height: 64px;padding: 20px 10px;font-size: 16px;line-height: 1.286;border: 2px solid;border-radius: 100%; }
.btn-circle.btn-primary {border-color: #e4e2e2;color: #eaeaea; }
.btn-circle.btn-primary:hover, .btn-circle.btn-primary:focus {color: #eaeaea; }
.btn-arrow-right {text-align: left;padding-right: 25px;min-width: 120px; }

.btn-arrow-right::after {content: "";position: absolute;z-index: 10;width: 10px;height: 10px;border: solid #fff;border-width: 3px 3px 0 0;top: 50%;right: 0;-webkit-transform: translate(0, -50%) rotate(45deg);transform: translate(0, -50%) rotate(45deg);margin-right: 12px; }
.btn-arrow-right-inline {min-width: 150px; }
.btn-arrow-right-inline::after {content: "";display: inline-block;vertical-align: top;z-index: 10;width: 10px;height: 10px;border: solid #fff;border-width: 3px 3px 0 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);margin: 4px 0 -4px 6px; }
.btn input {position: absolute;z-index: 25;top: 0;bottom: 0;left: 0;right: 0;border: 0;width: 100%;height: 100%;background: none;opacity: 0;padding: 0;overflow: hidden;text-indent: -9999px; }
.btn-outline-primary {border: 1px solid #175890;border-radius: 3px;color: #175890; }
.btn-outline-primary:hover {background: #175890;color: #fff; }
.content-area .content-heading-review {color: #004461;font-size: 14px;line-height: 1.5;padding: 32px 23px 30px;min-height: 50px;}
.info-area-review {padding: 0 73px 0;font-size: 16px;line-height: 1.5; }
.content-area-review {background-color: #fff;position: relative;min-height: 668px;padding-bottom: 150px; }
.rating-text {font-size: 14px;margin-bottom: 0px !important;}
.rating-group {list-style: none;margin: 0;padding: 0;}
.rating-group > li {background-color: #fff;border: 1px solid #c0d4e0;padding: 8px 7px 7px;margin-bottom: 6px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.rating-group > li > h3 {color: #004461;margin-bottom: 0;max-width: calc(100% - 80px);-webkit-box-flex: 0;-ms-flex: 0 0 calc(100% - 80px);flex: 0 0 calc(100% - 80px);font-size: 14px;line-height: 1.2;font-weight: 300;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.rating-group > li > h3 {min-width: calc(100% - 80px);}
}

.rating-group > li .rating-widget {padding-bottom: 0;margin-left: 10px;max-width: 70px;-webkit-box-flex: 0;-ms-flex: 0 0 70px;flex: 0 0 70px;}

@media (max-width: 991px) {
.rating-group {padding-bottom: 50px;}
}

@media (max-width: 767px) {
.rating-group {padding-bottom: 25px;}
}

.reviews-headline {border-bottom: 1px solid #c0d4e0;margin-bottom: 17px;padding-bottom: 3px;padding-right: 11px;}
.reviews-headline h3 {color: #004461;margin-bottom: 0;font-size: 13px;line-height: 1.2;font-weight: 500;}
.reviews-headline .rating-widget {margin-top: -39px;padding-bottom: 10px;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.reviews-headline .rating-widget-title {display: block;text-align: right;color: #ffa700;font-size: 12px;line-height: 1.2;}

@media (max-width: 1399px) {
.reviews-headline .rating-widget {margin-top: -15px;}
}

@media (max-width: 767px) {
.reviews-headline {text-align: center;}
.reviews-headline .rating-widget {margin-top: 0;padding-top: 10px;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.reviews-headline .rating-widget-title {text-align: center;}
}

.reviews-list {list-style: none;margin: 0 0 23px;padding: 23px 8px 20px;color: inherit;font-size: 14px;line-height: 1.714;background-color: #fff;}
.reviews-list > li {overflow: hidden;padding-bottom: 42px;}
.reviews-list > li:last-child {padding-bottom: 0;}
.reviews-list > li .ico-smile {float: left;position: relative;overflow: hidden;background-color: #f1f6fe;width: 41px;height: 41px;margin: 7px 13px -5px 0;}
.reviews-list > li .ico-smile img {position: absolute;z-index: 10;top: 0;bottom: 0;left: 0;right: 0;margin: auto;max-width: 30px;max-height: 30px;}
.reviews-list > li p {margin-bottom: 0;}

@media (max-width: 767px) {
.reviews-list {margin-bottom: 20px;padding: 15px;}
.reviews-list > li {padding-bottom: 15px;}
.reviews-list > li:last-child {padding-bottom: 0;}
.reviews-list > li .ico-smile {margin-top: 5px;margin-right: 10px;}
}

.photos-list {list-style: none;margin: 0 -5px;padding: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center; -ms-flex-align: center;align-items: center;}
.photos-list > li {margin: 5px;position: relative;overflow: hidden;max-width: 81px;-webkit-box-flex: 0;-ms-flex: 0 0 81px;flex: 0 0 81px;}
.photos-list > li img {display: block;width: 100%;max-width: 100%;height: auto;}

@media (max-width: 767px) {
.photos-list > li {max-width: 33.33%;-webkit-box-flex: 0;-ms-flex: 0 0 33.33%;flex: 0 0 33.33%;margin: 0;padding: 5px;}
}

.photo-group {padding-bottom: 31px;}
.photo-group h3 {color: #004461;margin-bottom: 0;font-size: 14px;line-height: 1.2;font-weight: 400;}

@media (max-width: 767px) {
.photo-group {padding-bottom: 20px;}
}

.comment-card {position: relative;background-color: #fff;border: 1px solid #e5e5e5;border-radius: 7px;padding: 14px 30px 21px 78px;margin-left: 45px;color: #004461;font-family: "Poppins", Arial, Helvetica, sans-serif;font-size: 15px;line-height: 1.6;font-weight: 500;}
.comment-card .comment-card-logo {position: absolute;z-index: 10;top: 50%;left: 0;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);width: 108px;height: 108px;border: 1px solid #e5e5e5;border-radius: 100%;padding: 15px;background-color: #f6f9ff;margin-left: -59px;}
.comment-card .comment-card-logo::before {content: "";position: absolute;z-index: 5;top: -10px;bottom: -10px;right: 100%;background-color: #f6f9ff;margin-right: -57px;width: 58%;}
.comment-card .comment-card-logo img {display: block;width: 100%;max-width: 100%;height: auto;position: relative;z-index: 10;}
.comment-card h3 {color: inherit;font-size: 16px;line-height: 1.2;font-weight: 700;font-family: inherit;margin-bottom: 26px;}
.comment-card p:last-child {margin-bottom: 0;}

@media (max-width: 767px) {
.comment-card {padding: 15px 15px 15px 40px;margin-left: 15px;font-size: 14px;line-height: 1.5;}
.comment-card .comment-card-logo {top: 0;-webkit-transform: none;transform: none;width: 50px;height: 50px;padding: 5px;margin-top: 20px;margin-left: -25px;}
.comment-card .comment-card-logo::before {margin-right: -23px;}
.comment-card h3 {font-size: 15px;margin-bottom: 10px;}
}

.comments-list {list-style: none;margin: 0;padding: 0;}
.comments-list > li {padding-bottom: 20px;}
.comments-list > li:last-child {padding-bottom: 0;}
.reviews-block {margin: -4px -4px 131px;}

.reviews-block .reviews-block-heading {margin-bottom: -1px;border: solid #c0d4e0;border-width: 1px 1px 0;background-color: #fff;border-radius: 5px 5px 0 0;padding: 11px 14px 8px;position: relative;z-index: 10;display: inline-block;vertical-align: top;}
.reviews-block .reviews-block-heading h2 {color: #004461;margin-bottom: 0;font-size: 15px;line-height: 1.2;font-weight: 400;}
.reviews-block .reviews-block-body {background-color: #f6f9ff;border: 1px solid #c0d4e0;padding: 74px 45px 55px 24px;}

@media (min-width: 1400px) {
.reviews-block .reviews-block-body > .row > div[class^="col-"]:nth-child(1) {max-width: 20.6%;-webkit-box-flex: 0;-ms-flex: 0 0 20.6%;flex: 0 0 20.6%;}
.reviews-block .reviews-block-body > .row > div[class^="col-"]:nth-child(2) {max-width: 79.4%;-webkit-box-flex: 0;-ms-flex: 0 0 79.4%;flex: 0 0 79.4%;}
}

@media (max-width: 1399px) {
.reviews-block {margin: 0 0 50px;}
.reviews-block .reviews-block-body {padding: 40px 20px;}
}

@media (max-width: 767px) {
.reviews-block {margin-bottom: 30px;}
.reviews-block .reviews-block-body {padding: 15px;}
}

.advice-info {padding: 18px;}
.advice-info .advice-info-heading {text-align: center;padding-bottom: 30px;}
.advice-info .advice-info-heading h3 {color: #004461;font-size: 18px;line-height: 1.2;font-weight: 400;margin-bottom: 14px;}
.advice-info .advice-info-heading .phone {display: inline-block;vertical-align: top;text-decoration: none;padding: 4px 10px 6px;background-color: #175890;color: #fff;font-size: 16px;line-height: 1.2;font-weight: 500;}
.advice-info .advice-info-heading .phone:hover {text-decoration: none;color: #fff;background-color: #103d64;}
.advice-info .advice-info-schedule {list-style: none;margin: 0;padding: 0 0 37px;border-bottom: 2px solid #c0d4e0;}
.advice-info .advice-info-schedule > li {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 13px;line-height: 1.2;color: #004461;padding-bottom: 2px;}
.advice-info .advice-info-schedule > li > h4 {color: inherit;margin-bottom: 0;padding-right: 10px;max-width: 62%;-webkit-box-flex: 0;-ms-flex: 0 0 62%;flex: 0 0 62%;font-size: inherit;line-height: inherit;font-weight: inherit;font-family: inherit;}
.advice-info .advice-info-schedule > li > p {margin-bottom: 0;text-align: right;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;}

@media (max-width: 767px) {
.advice-info {padding: 20px 15px;}
.advice-info .advice-info-heading {padding-bottom: 20px;}
.advice-info .advice-info-heading h3 {font-size: 16px;margin-bottom: 10px;}
.advice-info .advice-info-heading .phone {padding: 5px 10px;font-size: 15px;}
.advice-info .advice-info-schedule {padding-bottom: 20px;}
}
.testimonials-box-heading h3 a {color: inherit;text-decoration: underline;}
.reviews-block .reviews-block-body {padding-top: 5px!important;}
.anchor-review-btn {width: 100%;text-align: center;margin-top: 10px;}